import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ReplenishmentQuantitiesComponent } from './replenishment-quantities.component';

describe('ReplenishmentQuantitiesComponent', () => {
  let component: ReplenishmentQuantitiesComponent;
  let fixture: ComponentFixture<ReplenishmentQuantitiesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ReplenishmentQuantitiesComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ReplenishmentQuantitiesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
